Brad De Vries devriesbj at
Tue Oct 18 16:46:05 CDT 2005

Hey all, I recently upgraded to 5.10 and I'm getting an error on every
web page that I try when I use Konqueror.  Everything works fine with
Firefox but Konqueror gives:
An error occurred while loading
Could not connect to host
I get this same error for every http request but every ftp, file,
remote, etc. request works perfectly.

Any thoughts?

I couldn't tell you if it work in 5.04 because I always use Firefox
but it would be nice it I had the choice.

Any help would be appreciated.


More information about the kubuntu-users mailing list